Skip to main content
GET
/
users
/
{uid}
/
auth_tokens
/
{authToken}
Get
curl --request GET \
  --url https://{appId}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens/{authToken} \
  --header 'apikey: <api-key>'
{
  "data": {
    "uid": "cometchat-uid-1",
    "authToken": "cometchat-uid-1_1630306819c3027ce530b2367f3c97b4106f0cb8",
    "createdAt": 1630306819
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

uid
string
required

An UID of a user.

authToken
string
required

An auth token of a user.

Response

200 - application/json

Retrieve Auth Token

data
object